{
  "name": "ethicometer",
  "version": "0.0.1",
  "description": "Ethicometer",
  "productName": "ethicometer",
  "author": "didac.mejias <didacmejias@gmail.com>",
  "private": true,
  "scripts": {
    "dev": "quasar dev",
    "build": "quasar build",
    "build:pwa": "quasar build -m pwa",
    "lint": "eslint --ext .js,.ts,.vue ./",
    "test": "echo \"See package.json => scripts for available tests.\" && exit 0",
    "storybook": "start-storybook -p 6006 -s public",
    "build-storybook": "build-storybook",
    "test:unit": "jest --updateSnapshot",
    "test:unit:ci": "jest --ci",
    "test:unit:coverage": "jest --coverage",
    "test:unit:watch": "jest --watch",
    "test:unit:watchAll": "jest --watchAll",
    "serve:test:coverage": "quasar serve test/jest/coverage/lcov-report/ --port 8788",
    "concurrently:dev:jest": "concurrently \"quasar dev\" \"jest --watch\"",
    "test:e2e": "cross-env E2E_TEST=true start-test \"quasar dev\" http-get://localhost:8080 \"cypress open\"",
    "test:e2e:ci": "cross-env E2E_TEST=true start-test \"quasar dev\" http-get://localhost:8080 \"cypress run\""
  },
  "dependencies": {
    "@quasar/extras": "^1.0.0",
    "axios": "^0.18.1",
    "core-js": "^3.6.5",
    "quasar": "^1.0.0",
    "vue-class-component": "^7.2.2",
    "vue-i18n": "^8.0.0",
    "vue-property-decorator": "^8.3.0"
  },
  "devDependencies": {
    "@babel/core": "^7.12.10",
    "@quasar/app": "^2.0.0",
    "@quasar/quasar-app-extension-testing": "^1.0.3",
    "@quasar/quasar-app-extension-testing-e2e-cypress": "^2.0.4",
    "@quasar/quasar-app-extension-testing-unit-jest": "^2.1.0",
    "@storybook/addon-actions": "^6.1.11",
    "@storybook/addon-essentials": "^6.1.11",
    "@storybook/addon-links": "^6.1.11",
    "@storybook/vue": "^6.1.11",
    "@types/node": "^10.17.15",
    "@typescript-eslint/eslint-plugin": "^4.11.0",
    "@typescript-eslint/parser": "^4.11.0",
    "babel-eslint": "^10.0.1",
    "babel-loader": "^8.2.2",
    "eslint": "^7.11.0",
    "eslint-config-airbnb-base": "^14.0.0",
    "eslint-plugin-cypress": "^2.11.1",
    "eslint-plugin-import": "^2.20.1",
    "eslint-plugin-jest": "^24.1.0",
    "eslint-plugin-vue": "^7.3.0",
    "eslint-webpack-plugin": "^2.4.1",
    "vue-eslint-parser": "^7.3.0"
  },
  "browserslist": [
    "last 10 Chrome versions",
    "last 10 Firefox versions",
    "last 4 Edge versions",
    "last 7 Safari versions",
    "last 8 Android versions",
    "last 8 ChromeAndroid versions",
    "last 8 FirefoxAndroid versions",
    "last 10 iOS versions",
    "last 5 Opera versions"
  ],
  "engines": {
    "node": "^10.18.1",
    "npm": "^6.13.4",
    "yarn": "^1.21.1"
  }
}
